@charset "UTF-8";
#research  {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6ACDD2;
	border-bottom-color: #6ACDD2;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}#globalnavi .navi_s1  {
	display: none;
}
#globalnavi .navi_s2 {
	display: block;
}
#researchArea {
	margin-right: 10px;
	margin-left: 20px;
}

#research .guide_title{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6ACDD2;
	padding-top: 30px;
	padding-bottom: 5px;
}


#research .square {
	float: left;
	width: 15px;
}
#research .crosshead {
	float: left;
	display: block;
	font-weight: bold;
}
#research .sub{
	padding-top: 10px;
	font-weight: bold;
	clear: both;
	font-size: 100%;
	padding-bottom: 10px;
}
#research .reseachlist .doton {
	font-weight: bold;
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 10px;
	padding-bottom: 5px;
}
#research .reseachlist .normal {
	font-weight: normal;
	padding-left: 20px;
	line-height: 1.5em;
	padding-bottom: 10px;
}
#reseachlist2 li {
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 10px;
}
#reseachlist2 {
	padding-top: 10px;
	clear: both;
	padding-bottom: 20px;
}

#margineArea {
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6ACDD2;
	margin-bottom: 20px;
	margin-right: 10px;
}

#bookArea {
	margin-right: 10px;
	margin-left: 20px;
}


#member p {
	color: #333333;
	text-align: left;
}


#book table {
	font-size: 95%;
	line-height: 1.5em;
	font-weight: normal;
}
#book table td {
	padding: 4px;
}

.square {
	float: left;
	width: 15px;
}


#guide_title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6ACDD2;
	padding-top: 30px;
	padding-bottom: 5px;
}
#guide_title2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6ACDD2;
	padding-top: 30px;
	padding-bottom: 5px;
}

#bookArea .square {
	float: left;
	width: 15px;
}
#bookArea  .crosshead{
	float: left;
	display: block;
	font-weight: bold;
	padding-left: 3px;
	line-height: 1em;
}
#bookArea .read{
	clear: both;
	padding-top: 5px;
	padding-bottom: 20px;
}
#tabeleTop1 {
	background-color: #E7E0E2;
	font-weight: bold;
}
#tableArea {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #65C3C8;
	clear: both;
	padding-top: 20px;
}
#bookArea table{
	margin-left: 10px;
}


.greenBack {
	background-color: #E0F7F5;
}
#bookArea table td {
	border: 1px solid #FFF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	vertical-align: middle;
}
#bookArea table {
	margin-bottom: 30px;
}
#tableArea .booktitle{
	text-align: left;
	white-space: nowrap;
}
#tableArea .chapter {
	width: 150px;
	white-space: normal;
}


#tableArea .name{
	text-align: left;
	white-space: nowrap;
}
#tableArea .publisher{
	width: 100px;

}
#tableArea .page {
	white-space: nowrap;
	text-align: center;
}

#tableArea .date {
	white-space: nowrap;
	text-align: center;
}
#tabeleTop1 .thesis3 {
	text-align: center;

}

.thesis1 {
	width: 10px;
	text-align: center;
}
.thesis2 {
	width: 10px;
}
.thesis3 {
	width: 180px;
}
.thesis4 {
	text-align: center;
	width: 110px;

}

.thesis5 {
	text-align: center;
	width: 120px;
}
.thesis6 {
	text-align: center;
	width: 50px;
}
.thesis7 {
	text-align: center;
}
.academic2 {
	width: 10px;
}
.academic5 {
	width: 10px;
}

.academic7 {
	width: 50px;
}
#tabeleTop1 .academic1 {
	text-align: center;
}
#tabeleTop1 .academic3 {
	text-align: center;
}
.academic4  {
	text-align: center;
}
#tabeleTop1 .academic6 {
	text-align: center;
	white-space: nowrap;
}
#tabeleTop1 .academic7 {
	text-align: center;
}
.background {
	padding-top: 10px;
	font-weight: bold;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6ACDD2;
	
	
	
}
.ak1_1 {
	text-align: right;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
}
#researchArea .ak1_2{
	font-weight: bold;
	padding-bottom: 10px;
	font-size: 100%;
}
.ak2 {
	text-align: right;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.ak3 {
	font-weight: normal;
	padding-bottom: 10px;
}
#researchArea .ak table{
	margin: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6ACDD2;
}
#thesis #bookArea .strong {
	font-weight: bold;
	padding-bottom: 5px;
}
#research .sub2 {
	padding-top: 10px;
	font-weight: normal;
	clear: both;
	font-size: 100%;
	padding-bottom: 10px;
}
#academic #bookArea .award {
	clear: both;
	padding-top: 10px;
	line-height: 1.5em;
	font-size: 110%;
}
#academic #bookArea .award li {
	list-style-type: disc;
	margin-left: 25px;
	padding-top: 3px;
	line-height: 1.5em;
	padding-bottom: 10px;
}
#academic #bookArea .award li .strong {
	font-weight: bold;
	font-size: 120%;
}
#academic .strong {
	font-weight: bold;
}
#tableArea.found {
}
#tableArea.found td{
	padding-left: 10px;
	padding-right: 10px;
}
#tableArea td .kaken {
	width: auto;
	display: inline;
	height: 20px;
	padding-left: 3px;
}
.underbar   {
	text-decoration: underline;
}
